uuid: baaaa66d-16f4-460a-8725-1dd7d1bc9d86
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: j-rE9LRcHAh5WPmOIg9glR7GKLw1CkvVnJvKNe376vM
id: daily_schedule
label: 'Daily Schedule'
enabled: null
keep: null
period: null
cron: null
source_id: null
destination_id: null
settings_profile_id: null
